/* /!\  :host style are moved to external_styles.css */
/* not necessarily used for styling, but used in js */
._4_ulC {
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
  overflow: hidden;
}

._4_ulC.focus:focus {
  outline: 4px solid #127749;
  outline-offset: 3px;
}

.ZGsAY {
  bottom: 0;
  left: 0;
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
}

._3W-Wj {
  position: absolute;
  z-index: 100;
}

._3ZgRZ .ZGsAY {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@supports (-o-object-fit: cover) or (object-fit: cover) {
  .ayNPA {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    /* max-height: 65vh; */
  }
}
/*
    WOR cards
    on not ie, the image fixes the size of the card to keep the image ratio
    on ie, the card fixes the image of the size
*/
._2JkbG:not(._3ZgRZ) .ZGsAY {
  position: static !important;
}

._2JkbG._3ZgRZ .ZGsAY {
  position: absolute !important;
}

._2JkbG figcaption {
  bottom: 0;
  position: absolute;
  width: 100%;
  padding: 1em 0 0.5em 0;
}

._2JkbG:not(._1JFQm) figcaption {
  background: white;
}

._2JkbG:not(._3ZgRZ) figure {
  /*
      caption offset &
      compensate to keep bottom space
  */
  padding-bottom: 20%;
}

@supports (-o-object-fit: cover) or (object-fit: cover) {
  ._2JkbG .ayNPA {
    -o-object-fit: contain;
    object-fit: contain;
    height: auto;
  }
}
.z859N ._3W-Wj {
  top: 0;
  width: 100%;
}

.z859N._2A2dd ._3W-Wj {
  bottom: 0;
  left: 0;
  max-width: calc(100% - 5vw);
}

.z859N._2A2dd[dir=rtl] ._3W-Wj {
  bottom: 0;
  left: auto;
  right: 0;
  max-width: calc(100% - 5vw);
}

/*
    collection cards
    on IE, collection cards behave like .collection.cover cards
    elsewhere, they keep their ratio depending on the height of the card
*/
.z859N:not(._3ZgRZ):not(._2A2dd) figure,
.z859N:not(._3ZgRZ):not(._2A2dd) picture {
  display: block;
  position: static;
  overflow: hidden;
  /* bottom: auto;
  left: 0;
  top: 0;
  right: auto; */
}

.z859N._2A2dd img {
  min-height: 65vh;
  max-height: 65vh;
}

.z859N:not(._3ZgRZ):not(._2A2dd) img {
  -o-object-fit: contain;
  object-fit: contain;
  min-height: 65vh;
  max-height: 65vh;
  width: unset !important;
}

@media (max-height: 625px) {
  .z859N:not(._3ZgRZ):not(._2A2dd) img {
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 65vh;
    min-width: 100%;
  }
}
@media (max-width: 425px) and (max-height: 625px) {
  .z859N:not(._3ZgRZ):not(._2A2dd) img {
    min-height: 60vh;
    max-height: 60vh;
    width: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media (max-width: 425px) and (min-height: 626px) {
  .z859N:not(._3ZgRZ):not(._2A2dd) img {
    min-height: 50vh;
    max-height: 50vh;
    width: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
/* Tile cards */
._1JFQm {
  text-decoration: none;
  cursor: default;
  /* background-color: white; */
  margin: 0 10px 0 0;
}

._1JFQm[dir="rtl"] {
  margin: 0 0 0 10px;
}

._1JFQm._3ZgRZ {
  min-height: 600px;
}

._1JFQm:not(._3ZgRZ) figcaption {
  position: relative;
  bottom: auto;
}

._1JFQm figure {
  padding-bottom: 0 !important;
}

._1JFQm._3ZgRZ figure {
  background-position-y: 0px;
  background-size: 100% auto;
  min-height: 274px;
}

.dZvnh._323PB {
  display: inline-block !important;
  overflow: hidden !important;
}

.ayNPA {
  transition: transform 300ms;
}

.ayNPA._323PB {
  transform: scale(1.03);
}

.z859N._2A2dd .ayNPA._323PB {
  transform: scale(1);
}
